
Redmine - Feature #27315

Sort the column of attachments by alphabetical order in Issues list

2017-10-27 19:24 - Jose Ramos

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues list Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Sort the column of attachments by alphabetical order, there is some possibility to solve this problem.

History

#1 - 2017-10-28 08:26 - Go MAEDA

- Category changed from Attachments to Issues list

#2 - 2017-11-25 17:20 - Toshi MARUYAMA

- Subject changed from Sort the column of attachments by alphabetical order. to Sort the column of attachments by alphabetical order in Issues list
